<?
	header("Content-Type: text/html; charset=utf-8");
	
	$g_path = '../../my/';
	
	include $g_path."u_globals.php";
	include $g_path."html/f.php";
	include $g_path."u_spoj_na_bazu.php";
	
	include $g_path."u_headers.php";
	
	
	
	$result = '<a href="#" onclick="close_layer(\'multimydropdown_'.$_GET['id'].'\'); return false;" class="multiMydropdownButtonCancelTop">X</a>'."\n";
	
	$x = get_data('select id as rbr, concat(name, ", ", price_sell, " kn", ", ", amount, if(barcode is null, "", concat(", ", barcode))) as ime from articles order by name', 1);
	for($i = 0; $i < sizeof($x['rbr']); $i++){
		$result .= '<a href="#" onclick="setMultiMydropdown(\''.$_GET['id'].'\', '.$x['rbr'][$i].', \''.$x['ime'][$i].'\'); return false;">'.$x['ime'][$i].'</a>';
	}
	
	
	$result .= '<a href="#" onclick="close_layer(\'multimydropdown_'.$_GET['id'].'\'); return false;" class="multiMydropdownButtonCancelBottom">Odustani</a>'."\n";
	
	print $result;
	exit;
?>
